body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin: 0px; 
	padding: 0px;
}

body,td,th,p,input,textarea{ 
    font-family: Arial, sans-serif;
    font-size:12px;
    line-height:20px;
    color:#4d4d4d;
}

body {/*Background in layout.css*/}

p{padding:0 0 16px 0;}

h1,h2,h3{ 
    font-family:sans-serif;
	text-decoration: none;
    padding:0 0 16px 0;
	color:#004b8d;
}
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}

a{color:#44aedd;text-decoration: none;}
a:hover {text-decoration: underline;}
a.uncoloured{color:#4d4d4d;}

a img{border:none;}

a.special{
    display: inline-block;
    padding: 10px 28px 5px 16px;
    color: white;
    background: #52bdec url('images/arrow_white.png') no-repeat 88% 46%;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    width: auto;
    overflow: visible;
    font-size:19px;
}

a.special.small{
    font-size:11px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 8px;
}

a.special.large{
    
    font-size:23px;
}

a.special.trans{
    background:transparent url('images/arrow_white.png') no-repeat 88% 30%;
    padding: 0 28px 0 0;
    color: white;
}

a:hover.special {
    text-decoration:none;
}

hr{
    border:0;
    background-color: #d5d5d5;
    height:1px;
    margin-bottom:10px;
}

.hrthick{
    background-color: #cccccc;
    height: 5px;
}

.hrdotted{
    color: #bbbbbb;
    border-top:1px dotted #bbbbbb;
    background-color: #ffffff;
    border-collapse:collapse;
    height: 0px;
}

.pagetopline{
    position:relative;
    top:-10px;
    background-color: #ede5dd;
    margin-left:40px;
    margin-right:40px;
    height:2px;
}

.tablepad4 td {padding:4px;}
.tablepad3 td {padding:3px;}
.tablepad2 td {padding:2px;}
.tablepad1 td {padding:1px;}
.tablepad0 td {padding:0px;}

.formstyle,.formstyle200,.formstyle40,.ddlstyle,.formstyleoptional,.buttonstyle{
    color:#222222;
    padding:4px;
    border:1px solid #aaaaaa;
}

.formstyle,.buttonstyle{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
.formstyle {height:21px;}
.formstyle200 {height:21px;width:200px;}
.formstyle40 {height:21px;width:40px;}
.ddlstyle {}

.formstyleoptional  {
    border:1px solid #cccccc;
    color:#666666;
}

.buttonstyle  {
	border:1px solid #a7afaf;
    padding:6px 12px;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
    background:#8c8d8f url('images/buttonback.jpg') repeat-x top;
    cursor:pointer;
}

a.buttonstyle , a.buttonstyle a:hover{
    text-decoration:none;
}

.on {display: none;}
.off {display: none;}

.boxback {
    border: 1px solid #dddddd;
    background-color: #efefef;
    padding:10px;
}

.boxbackerror {
    border: 1px solid #cc0000;
    background-color: #ffdcdc;
    padding:10px;
    color:#ff0000;
}

.message{color:#ff0000;}

table.gridtable{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px;
}
table.gridtable th{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	border-spacing: 0px; 
	padding:3px;
	background:#e2e2e2;
	text-align:left;
}
table.gridtable td{
	border: 1px solid #cccccc;
	border-collapse:collapse;
	padding:3px;
}


.din{}
a.din_a{}
.din_a a:hover{}

.dakota{}
a.dakota_a{}
.dakota_a a:hover{}

.white{color:#fff;}